<!DOCTYPE html>
<html lang="pt-br">
<head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/default.css">
    <title>Página Inicial - Jéssica Garcia</title>

    <!-- Font awesome para pegar os ícones-->
    <script src="https://kit.fontawesome.com/e8ad4bacea.js" crossorigin="anonymous"></script>
</head>
<body>
<header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark"> <!-- fixa o menu no topo, expande a largura e muda a cor do menu -->
        <a class="navbar-brand" href="#">
            <i class="fas fa-code"></i> <!-- icone logo -->
            Jéssica Garcia
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Alterna navegação">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(Página atual)</span></a> <!-- Definem os nomes no menu -->
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="experiencia.html">Experiência</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="formacao.html">Formação</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cadastro.html">Contato</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="usuario.html">Usuário</a>
                </li>
            </ul>
        </div>
    </nav>
</header>

<main class="container"> <!-- tag main envolve o texto -->
    <h1>Bem vindo ao meu site</h1>
    <div class="row">
        <div class="col-md-12"> <!--  12 colunas -->
            <div style="width: 100%; display: flex;">
                <div style="width: 376px;">
                    <div id="foto-perfil">
                        <img src="./assets/imagens/foto.png" alt="" style="width: 100%; height: 100%; object-fit: scale-down; object-position: 0% 0%;">
                    </div>
                </div>
                <div style="width: 100%; background-color: rgb(241,241,241)">
                    <div id="row">
                        <div class="col-md-12" style="margin-top: 10px;"> <!--ajusta a margem do topo em 10px-->
                            <p style="color:rgb(24,33,83); font: normal normal normal 30px/1.4em avenir-lt-w01_35-light1475496,sans-serif;">Olá! Eu sou a Jéssica</p>
                            <p>Este é o meu primeiro site!</p>
                            <p>Estou aprendendo HTML, CSS, JavaScript, Bootstrap, jquery, GitLab e PostgreSQL.</p>
                            <p>Você pode enviar uma mensagem para mim através da página Contato.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="redessociais">
                <a style="vertical-align: middle;">
                    <a href="https://www.linkedin.com/in/j%C3%A9ssica-garcia-39352546" target="_blank"><i class="fab fa-linkedin" style="margin-left: 15px;"></i></a> <!-- cria os ícones das redes sociais e ajusta a margem esquerda-->
                    <a href="https://www.instagram.com/jessica_rehbeingarcia" target="_blank"><i class="fab fa-instagram" style="margin-left: 15px;"></i></a>
                    <a href="https://www.facebook.com/jessica.r.garcia.16" target="_blank"><i class="fab fa-facebook-square" style="margin-left: 15px;"></i></a>
                    <a href="https://gitlab.com/jessica.cua" target="_blank"><i class="fab fa-git" style="margin-left: 15px;"></i></a>
                    </a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <p style="color: rgb(24, 33, 83); margin-top: 10px;">Onde estou</p>
            <!-- tag iframe incorpora elemento externo -->
            <iframe class="mapa" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d14164.414777803737!2d-48.3960240191864!3d-27.43487892648675!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x952769fc6bfe7f01%3A0xf8143f736603057c!2sPraia%20dos%20Ingleses!5e0!3m2!1spt-BR!2sbr!4v1638555943094!5m2!1spt-BR!2sbr" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
    </div>

    <footer class="footer"> <!-- rodapé -->
        <p class="mt-3 mb-2"><b>2021 Jéssica Cláudia Rehbein Garcia &copy;</b></p> <!-- direitos autorais -->
        <p>Contato: jessica.cua@gmail.com</p>
    </footer>


    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <!-- JavaScript (Opcional) -->
    <script src="/assets/js/cadastro.js"></script>
</main>
</body>
</html>
